:root {
    --main-white-color: white;
    --main-black-color: black;
}

* {
    padding: 0;
    margin: 0;
    box-sizing: border-box;
}

body {
    font-family: Arial, Helvetica, sans-serif;
    font-size: 16px;
    background: url(../images/bg2.jpg) no-repeat;
    background-size: cover;
    height: 100vh;
    position: relative;
}

.bgoverlay {
    background: rgba(0, 0, 0, 0.6);
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 100vh;
}

p {
    padding: 100px 0 0 0;
    color: #ffffff;
    font-size: 30px;
    position: relative;
    text-align: center;
}

h1 {
    padding: 100px 0 0 0;
    color: #ffffff;
    font-size: 50px;
    position: relative;
    text-align: center;
    background: -webkit-linear-gradient(#ffffff, #a2c33d);
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
    font-weight: bold;
}

@media screen and (max-width: 575px) {}